## xye 0.12.1+dfsg

=== debian/changelog ===
xye (0.12.1+dfsg-4) unstable; urgency=low

  * debian/patches/g++-4.7.diff: Fixes FTBFS.  Closes: #672088.

 -- Bart Martens <bartm@debian.org>  Tue, 08 May 2012 19:04:04 +0000

xye (0.12.1+dfsg-3) unstable; urgency=low

  * debian/xye.install: Also install usr/games.  Closes: #671742.

 -- Bart Martens <bartm@debian.org>  Sun, 06 May 2012 15:31:24 +0000

xye (0.12.1+dfsg-2) unstable; urgency=low

  * debian/xye.install: Also install the .desktop file.  Closes: #661310.

 -- Bart Martens <bartm@debian.org>  Wed, 02 May 2012 19:36:24 +0000

xye (0.12.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/dfsg.diff: Removed.
  * debian/xye.desktop: Added.  Closes: #661310.

 -- Bart Martens <bartm@debian.org>  Tue, 01 May 2012 14:15:34 +0000
