=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://xye.sourceforge.net/
 
 Package: xye
