=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	touch res/DejaVuSans.ttf res/DejaVuSans-Bold.ttf
	dh_auto_configure -- --bindir /usr/games
