=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://sf.net/xye/xye-(\d.*)\.tar\.gz
