## xye 0.12.2+dfsg

=== debian/changelog ===
xye (0.12.2+dfsg-9) unstable; urgency=medium

  * Restore hints; thanks to Ben Longbons for the report and fix.
    Closes: #929294.
  * Switch to debhelper compatibility level 12.
  * Enable all hardening options.
  * Switch to machine-readable debian/copyright format, and update
    debian/watch to rely on uscan’s repacking abilities.
  * Drop the obsolete menu entry, and stop installing the XPM logo.
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 03 Sep 2019 22:59:27 +0200

xye (0.12.2+dfsg-8) unstable; urgency=medium

  * Mark xye-data as “Multi-Arch: foreign”.
  * Fix the font symlinks. Closes: #905051.
  * Install the documentation in the correct location.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.1.5, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 31 Jul 2018 09:48:16 +0200

xye (0.12.2+dfsg-7) unstable; urgency=medium

  * Ensure xye.xpm is only installed in the architecture-dependent
    package, never in the architecture-independent package, regardless of
    how the packages are built. Closes: #899114.
  * Depend on fonts-dejavu-core instead of ttf-dejavu-core.

 -- Stephen Kitt <skitt@debian.org>  Sat, 19 May 2018 15:18:36 +0200

xye (0.12.2+dfsg-6) unstable; urgency=medium

  * Adopt the package. Closes: #897164.
  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 15 May 2018 19:52:44 +0200

xye (0.12.2+dfsg-5) unstable; urgency=medium

  * Add patch fixing narrowing conversion, fixing FTBFS on GCC 6
    (Closes: #811748)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 20 Jan 2016 17:49:45 +0100

xye (0.12.2+dfsg-4) unstable; urgency=medium

  [ Markus Koschany ]
  * Remove summary option from VCS-Browser address. Not needed.
  * xye.menu: change title to longtitle. Add title="Xye"

  [ Andreas Rönnquist ]
  * Override dh_install to install xpm file, and add icon field to menu
    file (Closes: #738088)
  * Add icon field to menu file
  * Migrate to my fresh debian address
  * Add patch to fix double separators
  * Update to Standards Version 3.9.6 (No change required)
  * Update fix_desktop_file patch to fix lintian warning
    desktop-mime-but-no-exec-code too

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 07 May 2015 17:52:32 +0200

xye (0.12.2+dfsg-3) unstable; urgency=medium

  * Add patch to fix double separators in folders resulting in filenames
    that makes savegames of earlier versions appear as for different
    levels than they really are (Closes: #771702)
  * Add override for lintian error regarding embedded tinyxml

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 02 Dec 2014 09:29:51 +0100

xye (0.12.2+dfsg-2) unstable; urgency=low

  * Fix patch which didn't use the redeclared variable 'i' in all correct
    places, and rename it from g++-4.7.diff to fix_i_redeclaration.patch
  * debian/patches/fix_segfault_on_wrong_folder_argument.patch:
      Add patch derived from upstream subversion repo - Fixes segfault when
      calling Xye with wrong folder argument

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 22 Dec 2013 10:02:17 +0100

xye (0.12.2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 0.12.2+dfsg
  * Adopt package under the Debian Games Team (Closes: #731790)
  * Refresh patches
  * Add script to repack and make uscan/watch use this
  * Update package descriptions (Fixes lintian warnings
    extended-description-is-probably-too-short and
    duplicate-short-description)
  * Update to Standards version 3.9.5 (No change required)
  * Upgrade to debhelper 9
  * Enable hardening flags
  * Add description and author fields to patches
  * Add a man-page
  * Remove Debian-provided desktop file, and add patch
    fix_desktop_file.diff to instead use the upstream version, but patch
    it instead
  * Add a debian/README.source describing repack script and its usage
  * Add Vcs-Git and Vcs-Browser fields to debian/control
  * Upgrade to compat 9
  * Add myself to debian/copyright for debian packaging
  * debian/patches/fix_sigabrt_on_string_length_error.patch:
      Add patch to fix segfault when specifying parameter

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 22 Dec 2013 00:39:10 +0100

xye (0.12.1+dfsg-5) unstable; urgency=low

  * QA upload, orphaning this package.
  * debian/rules: Added --with autotools_dev.  Closes: #728010.

 -- Bart Martens <bartm@debian.org>  Sun, 15 Dec 2013 13:37:37 +0100
