=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: xye
 Section: games
 Priority: optional
-Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev
-Standards-Version: 3.9.3
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Stephen Kitt <skitt@debian.org>
+Build-Depends: debhelper-compat (= 12), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev
+Standards-Version: 4.4.0
 Homepage: http://xye.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/games-team/xye.git
+Vcs-Browser: https://salsa.debian.org/games-team/xye
+Rules-Requires-Root: no
 
 Package: xye
 Architecture: any
@@ -26,7 +30,21 @@
 
 Package: xye-data
 Architecture: all
-Depends: ${misc:Depends}, ttf-dejavu-core
-Description: puzzle game - get all the gems in the room
+Multi-Arch: foreign
+Depends: ${misc:Depends}, fonts-dejavu-core
+Description: data files for xye
+ Xye is a puzzle game in which the objective is to help a character that looks
+ like a green circle to get all the gems in the room. This is, of course, not as
+ easy as it sounds, Xye must solve all sorts of puzzles while at the same time
+ avoiding all sorts of traps and beasts.
+ .
+ Xye is similar to other puzzle games like sokoban or boulderdash, yet it also
+ includes some arcade elements.
+ .
+ Xye is a derivative of a classic windows game called Kye, which is the base of
+ the gameplay experience and visual elements. Xye is able to play level files
+ that were made for Kye and Sokoban. It is also able to play custom .xye files,
+ a richer level format that allows the new objects and features, you can make
+ these levels by hand or by using the built-in editor that comes with the game.
+ .
  This package contains the data files for the game Xye.
-
